
body
{
	background-color: #ffffff;
	color: #918f90;
	font-family: helvetica;
	font-size: x-large;
}

img#NavbarLogoImage
{
    height: 28px;
}

div#Title
{
	width: 100%;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 40px;
}

img#TitleImage
{
	width: 50%;
}

div#AboutSpacer
{
	height: 60px;
	background-color: #ffffff;
}

div#AboutSection
{
	width: 100%;
	color: #ffffff;
	background-color: #5d2491;
	padding-top: 40px;
	padding-bottom: 40px;
}

div#DemoSection
{
	width: 100%;
	color: #000000;
	background-color: #ffffff;
	padding-top: 100px;
	padding-bottom: 40px;
}

div#DemoSection a
{
	text-decoration: none;
}

div.DemoTitle
{
	font-weight: bold;
	font-size: x-large;
	color: #5d2491;
}

div.DemoTitle a
{
	color: #5d2491;
	text-decoration: none;
}

div#DemoFlorida
{
	padding-bottom: 40px;
}

img#FloridaScreenshot
{
	border-style: none;
}

img#CanadaScreenshot
{
	border-style: none;
}

img#GameScreenshot
{
	border-style: none;
}

div#ContactSection
{
	width: 100%;
	color: #ffffff;
	background-color: #918f90;
	padding-top: 40px;
	padding-bottom: 40px;
}

div#ContactSection a
{
	text-decoration: none;
	color: #5d2491;
}

